Logitech Media Server 8.1.2

This topic contains 7 replies, has 3 voices, and was last updated by  MarioM Moderator 3 months ago.

Viewing 8 posts - 1 through 8 (of 8 total)
  • 28. April 2021 at 13:37 #51162

    hello,
    how to install this version of LMS: 8.1.2
    I only see 7.9 and I’ve just upgraded to the last version of Max2Play
    Regards

    28. April 2021 at 14:24 #51164

    Hi Pascal,

    You can install the server version either manually via a terminal or by entering the .deb source in the web interface or by upgrading Max2Play to the latest beta version. Then version 8.1 should show up in the list of available versions in the max2play webinterface.

    28. April 2021 at 15:54 #51166

    I have tried to load the latest version of LMS but when I have put the instructions in to the SSH terminal the following message comes up and the newer version is not loaded . Please can you advise what can be done to get the latest versions of LMS to load and work .

    dpkg: warning: unable to delete old directory ‚/usr/share/squeezeboxserver/CPAN/arch/5.18‘: Directory not empty

    28. April 2021 at 16:19 #51167

    Hi Pascal and Bencat,

    In fact, it was temporarily not possible to install the latest LMS version via the web interface when using the beta version of Max2Play. This problem should be fixed now. In the latest beta as well as in v2.53 all versions of the LMS should now be available.

    29. April 2021 at 0:13 #51172

    Hello Mario
    I replied several times, but none of my replies are visible ?!?
    Once again, I tried to upgrade to beta, but it was not successful

    Running Check for Plugin Updates and install if available
    Update IQAudIO (https://shop.max2play.com/media/downloadable/beta/iqaudio.tar): Click here to show detailed information
    Update Raspberry Settings (https://shop.max2play.com/media/downloadable/beta/raspberrysettings.tar): Click here to show detailed information
    Update Music Player MPD (https://shop.max2play.com/media/downloadable/beta/mpd.tar): Click here to show detailed information
    Update Jivelite (https://shop.max2play.com/media/downloadable/beta/jivelite.tar): Click here to show detailed information
    Update Accesspoint Setup (https://shop.max2play.com/media/downloadable/beta/accesspoint.tar): Click here to show detailed information
    Update SD-Card Protection (https://shop.max2play.com/media/downloadable/beta/sdcardprotection.tar): Click here to show detailed information
    Max2Play update started
    Click here to show detailed information
    UPDATE NOT SUCCESSFUL

    Regards
    Pascal

    29. April 2021 at 11:36 #51173

    Hi Pascal,

    Your answers may have been automatically marked as spam by our system. Sorry for that.
    Which Max2Play version are you using? If you have a Pi 3 or Pi 4, please use either our current Stretch or Buster image. Please also check your internet connection again. Does your Pi have full access?

    29. April 2021 at 13:29 #51174

    Hi Mario
    it is a PI2
    Do I need to get to Stretch or Buster to upgrade M2P?
    If I, you said „use either our current Stretch or Buster image“ ; do I need to restart from scratch the installation? Which means redo the configuration…

    Regards
    Pascal

    30. April 2021 at 12:48 #51176

    Hi Pascal,

    We do not offer active support for older images like Jessie or Wheezy anymore. For the Pi 2, we recommend using our Stretch Image. This means you would have to download the image from our site and re-burn it to the SD card. Then you would have to do your configuration again. To be on the safe side, you should make a backup of your current system with our Imageburner plugin.

Viewing 8 posts - 1 through 8 (of 8 total)

You must be logged in to reply to this topic.

Register here